{
    "index":4,
    "title":"Pixel Attribution",
    "paper":"Deep Inside Convolutional Networks: Visualising Image Classification Models and Saliency Maps",
    "chapter":"10.2",
    "by":   "Simonyan, Vedaldi, et al.",
    "when": "2013",
    "who":  "Simon Klüttermann",
    "mail": "simon.kluettermann@cs.uni-dortmund.de",
    "note1":"Different parts of an image have different effect/importance on the classification of an image",
    "note2":"{null}",
    "ext":  "jpeg"
}
